Bug 145573 - openoffice doesn't appear as a choice for xls attachments
openoffice doesn't appear as a choice for xls attachments
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 15:16 EST by Tom Cross
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-13 17:13:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Cross 2005-01-19 15:16:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
Receive an xls attachment from someone in evolution and open office
does not appear as a "Open With..." choice.

openoffice.org-1.1.2-11.5.fc3
redhat-menus-3.7.1-1.fc3

This appeared as a different bug, but we have the new/updates
redhat-menus that is supposed to fix this and it's not fixed.

Desktop is GNOME desktop running fc3, fresh install.  User is a
nfs/nis user.  home directory is nfs mounted and was created probably
in the redhat-8.0 days.

Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.Receive xls attachment in evolution
2.Click on attachment icon
3.
    

Actual Results:  No openoffice.org choice, only Gnumeric

Expected Results:  In fc2 there are multiple choices including
openoffice.org and gnumeric.

Additional info:
Comment 1 Tom Cross 2005-01-19 15:26:35 EST
Possibly usefull headers:

Content-class: urn:content-classes:message
MIME-Version: 1.0
Content-Type: application/vnd.ms-excel; name="e-mail order.xls"
Content-Transfer-Encoding: base64
Content-Description: e-mail order.xls
Content-Disposition: attachment; filename="e-mail order.xls"
Subject: 908861
X-MimeOLE: Produced By Microsoft Exchange V6.5.6944.0
Date: Wed, 19 Jan 2005 14:07:43 -0600
Message-ID: <B0FAAFA50E32654489216FD02235891A5B6731@lri06.lourich.com>
X-MS-Has-Attach: yes
X-MS-TNEF-Correlator: 
Thread-Topic: 908861
Thread-Index: AcT+YoiH9rQvz7OXSim9lMASqBYz3g==
Comment 2 Tom Cross 2006-04-04 12:07:43 EDT
This is working with fc3 updates or fc4.  Don't remember which fixed it.

Note You need to log in before you can comment on or make changes to this bug.